Build #2 for ho-rewriting-0.2.1

[all reports]

Package ho-rewriting-0.2.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-08-11 11:03:01.353159988 UTC
Compiler ghc-8.4.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: ho-rewriting-0.2.1 (user goal)
[__1] next goal: compdata (dependency of ho-rewriting)
[__1] rejecting: compdata-0.11 (conflict: ho-rewriting => compdata==0.10.*)
[__1] trying: compdata-0.10.1
[__2] next goal: base (dependency of ho-rewriting)
[__2] rejecting: base-4.11.1.0/installed-4.1... (conflict: compdata =>
base>=4.7 && <4.10)
[__2] rejecting: base-4.11.1.0, base-4.11.0.0, base-4.10.1.0, base-4.10.0.0,
base-4.9.1.0, base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: ho-rewriting, base, compdata